﻿body {
    /*padding-top: 50px;
    padding-bottom: 20px;*/
    font-family: 'Lato', serif;
    width: 100%;
    background-color: #ecf0f1;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-top: 20px;
    padding-left: 15px;
    padding-right: 15px;
}

body .k-widget {
    font-size: 1.4rem;
}

.pageTitle {
    text-align: center;
    font-size: 18px;
    color: white;
    margin-top: 14px;
    font-weight:bold;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
/*input,
select,
textarea {
    max-width: 280px;
}*/

#adminFeesGrid, #adminPartyGrid {
    margin: 10px 0 0 0;
}

.header {
    font-weight: bold;
    text-align: center;
    font-size: xx-large;
    margin: 15px 0 0 0;
    text-decoration: underline;
}


.append {
    margin: 0 auto;
    margin-left: 15px;
    margin-top: 0px;
    position: fixed;
    display: inline-block;
    z-index: 99999999;
    width: 300px;
    text-align: left !important;
}

    .append .k-notification-wrap {
        padding: 10px 30px 10px 10px;
        white-space: normal;
    }

@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: normal;
    src: url("../Content/Fonts/Lato/Lato.woff2") format('woff2');
}


@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: bold;
    src: url("../Content/Fonts/Lato/LatoBold.woff2") format('woff2');
}

@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 300;
    src: url("../Content/Fonts/Lato/LatoThin.woff2") format('woff2');
}

.col-centered {
    float: none !important;
    margin: 0 auto;
}

.box {
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: white;
    padding: 30px;
    font-size: 14px;
    box-shadow: 2px 2px 1px #bbb;
    border-radius: 2px;
}

.silverBox {
    margin-top: 10px;
    margin-bottom: 10px;
    background-image: linear-gradient(#ede9e9,#fafafa,#ede9e9);
    padding: 30px;
    font-size: 14px;
    box-shadow: 2px 2px 1px #bbb;
    border-radius: 10px;
}

.blueBox {
    margin-top: 10px;
    margin-bottom: 10px;
    background-image: linear-gradient(#d9edf7,#e9f6fc,#d9edf7);
    padding: 30px;
    font-size: 14px;
    box-shadow: 2px 2px 1px #bbb;
    border-radius: 10px;
}

/*.greenBox {
    margin-top: 10px;
    margin-bottom: 10px;
    background-image: linear-gradient(#419641 , #5cb85c , #419641 );
    padding: 30px;
    font-size: 14px;
    box-shadow: 2px 2px 1px #bbb;
    border-radius: 10px;
}*/

/*.darkBlueBox {
    margin-top: 10px;
    margin-bottom: 10px;
    background-image: linear-gradient(#2aabd2  ,#5bc0de ,#2aabd2 );
    padding: 30px;
    font-size: 14px;
    box-shadow: 2px 2px 1px #bbb;
    border-radius: 10px;
}*/

/*.detailsPrimaryBox {
    margin-top: 10px;
    margin-bottom: 10px;
    background-image: linear-gradient(#437f92  ,#6da6b9 ,#437f92 );
    padding: 30px;
    font-size: 14px;
    box-shadow: 2px 2px 1px #bbb;
    border-radius: 10px;
}*/

/*.redBox {
    margin-top: 10px;
    margin-bottom: 10px;
    background-image: linear-gradient(#c12e2a ,#d9534f ,#c12e2a );
    padding: 30px;
    font-size: 14px;
    box-shadow: 2px 2px 1px #bbb;
    border-radius: 10px;
}*/

/*.purpleBox {
    margin-top: 10px;
    margin-bottom: 10px;
    background-image: linear-gradient(#8d0cc8 ,#9c6db9 ,#8d0cc8 );
    padding: 30px;
    font-size: 14px;
    box-shadow: 2px 2px 1px #bbb;
    border-radius: 10px;
}*/

/*.yellowBox {
    margin-top: 10px;
    margin-bottom: 10px;
    background-image: linear-gradient(#f7da28 ,#f8e677 ,#f7da28 );
    padding: 30px;
    font-size: 14px;
    box-shadow: 2px 2px 1px #bbb;
    border-radius: 10px;
}*/

/*.orangeBox {
    margin-top: 10px;
    margin-bottom: 10px;
    background-image: linear-gradient(#eb9316 ,#f0ad4e ,#eb9316 );
    padding: 30px;
    font-size: 14px;
    box-shadow: 2px 2px 1px #bbb;
    border-radius: 10px;
}*/

.shadow {
    -webkit-box-shadow: 0px 0px 12px 12px #fbf8de;
    -moz-box-shadow: 0px 0px 12px 12px #fbf8de;
    box-shadow: 0px 0px 12px 12px #fbf8de;
    -webkit-transition: all 1s linear;
    -o-transition: all 1s linear;
    -moz-transition: all 1s linear;
    -ms-transition: all 1s linear;
    -kthtml-transition: all 1s linear;
    transition: all 1s linear;
}

.transition {
    -moz-transition: background-color 2s;
    -webkit-transition: background-color 2s;
    -o-transition: background-color 2s;
    transition: background-color 2s;
}

.input-group-search-bar {
    width: 100%;
}

    .input-group-search-bar input {
        width: 100%;
        max-width: none;
    }

input-group-search-bar span {
    width: 25%;
}

input-group-search-bar button {
    width: 100%;
}

.row {
    margin-bottom: 10px;
}

input.error, span.error, select.error, textarea.error, input.input-validation-error, select.input-validation-error, textarea.input-validation-error {
    border-color: #e74c3c !important;
}

label.error, h2.error, span.error, .field-validation-error span, field-validation-error span, field-validation-error span {
    color: #e74c3c !important;
}

.validation-summary-errors ul {
    list-style: none;
    color: #e74c3c;
    margin-bottom: 0px;
}

.input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group {
    margin-left: 0px;
}



/*hr {
    border-color: gray;
}*/

.spinner {
    opacity: 0;
    display: none;
    width: 20px;
    height: 10px;
    -webkit-transition: opacity 0.25s, max-width 0.45s;
    -moz-transition: opacity 0.25s, max-width 0.45s;
    -o-transition: opacity 0.25s, max-width 0.45s;
    transition: opacity 0.25s, max-width 0.45s;
    /* Duration fixed since we animate additional hidden width */
}

.has-spinner.active {
    cursor: progress;
}

    .has-spinner.active .spinner {
        display: inline-block;
        opacity: 1;
        max-width: 50px;
        /* More than it will ever come, notice that this affects on animation duration */
    }

#spinnerModal-fade {
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: #ababab;
    z-index: 10009;
    -moz-opacity: 0.8;
    opacity: .70;
    filter: alpha(opacity=80);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: initial;
}

#spinnerModal, #progressModal {
    margin-left: -53px;
    display: none;
    position: fixed;
    top: 45%;
    left: 50%;
    width: 64px;
    height: 64px;
    padding: 30px 15px 0px;
    border: 3px solid #ababab;
    box-shadow: 1px 1px 10px #ababab;
    border-radius: 20px;
    background-color: white;
    z-index: 10010;
    text-align: center;
    overflow: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: initial;
}
div#progressModal {
    width:auto;
    left: 38%;
}

.k-button.k-button-icontext .k-icon, .k-button.k-button-icontext .k-image {
    vertical-align: text-bottom;
}

    .k-button.k-button-icontext .k-icon.k-add, .k-button.k-button-icontext .k-image {
        vertical-align: text-bottom;
        margin-bottom: 0.5px;
    }

.k-widget.k-window .row label {
    margin-top: 5px;
}

.k-widget.k-window .row {
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
}

select.form-control {
    padding: 0 0 0 10px;
}

.k-radio {
    width: 10px; /* Increase width */
    height: 10px; /* Increase height */
    transform: scale(1.5); /* Scale the radio button */
    margin-right: 10px; /* Add spacing between the button and label */
}

.toolbar {
    background-color: #3D5A6C;
    border-radius: 0px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

    .k-grid-toolbar .toolbar .k-button {
        background-color: #3D5A6C;
        color: #fff;
        box-shadow: none;
    }

        .k-grid-toolbar .toolbar .k-button:hover {
            background-color: #577486;
            border: none;
        }

    .k-grid-toolbar:first-child {
        border-radius: 3px, 3px, 0, 0;
    }


.k-grid {
    border-radius: 0, 0, 3px, 3px;
    color: #000;
}
.k-grid .k-grid-header th {
    font-weight:bold;
}

.k-grid-header .k-link:link {
    color: #555;
}


.k-grid .k-button {
    font-size: 12px;
    color: white;
    text-transform: uppercase;
    box-shadow: 1px 1px 2px #999;
}

.k-pager-numbers .k-button {
    color: black;
}
.k-pager-nav {
    color: black !important;
}

.k-button {
    border-radius: 3px;
    border: none;
}

/*.k-grid a.k-grid-delete {
    background-color: transparent;
    box-shadow: none;
    border-radius: 25px;
    width: 15px;
    height: 15px;
}*/

.k-grid a.k-grid-edit, .k-grid a.k-grid-regButton {
    background-color: #eee;
    color: #555;
    box-shadow: 1px 1px 2px #999;
}

    .k-grid a.k-grid-edit:active {
        box-shadow: none;
    }

    .k-grid a.k-grid-edit:hover {
        background-color: #f7f7f7;
    }

tr td:first-child .k-button {
    min-width: unset;
}

    tr td:first-child .k-button:hover {
        background-color: #f7f7f7;
    }

/*h4 {
    color: #555;
    font-size: 13px;
}*/

.box h4 {
    text-transform: uppercase;
}

.k-grid tr td {
    /*border-style: solid;
    border-color: #fff;
    border-width: 0 0 0 3px;*/
    border: none;
}

.k-grid-header th.k-header {
    border: none;
}

.k-primary {
    background-color: #3D5A6C;
    border-color: #222E50;
}

    .k-primary:hover {
        color: #fff;
        background-color: #286090;
        border-color: #204d74;
    }

.k-grid-cancel {
    float: left;
    border: solid 1px;
    border-color: #ababab;
}

.k-grid tbody .k-grid-delete {
    background-color: transparent;
    box-shadow: none;
    border-radius: 25px;
    margin: 0;
    display: table;
    position: relative;
    height: 10px;
    width: 10px;
    padding-left: 4px;
    padding-right: 4px;
    min-width: 1px;
}

    .k-grid tbody .k-grid-delete:hover {
        background-color: #CE3323;
    }

a.k-grid-delete i {
    color: #555;
    width: 10px;
    height: 10px;
    padding: 2px;
    margin: 1px;
}


a.k-grid-delete:hover i {
    background-color: #CE3323;
    color: #fff;
    margin: 0, 0, 4px;
}

.k-box-add {
    float: right;
    background-color: #eee;
    color: #3D5A6C;
    box-shadow: 1px 1px 2px #999;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: bold;
}

    .k-box-add:hover {
        background-color: #f7f7f7;
        color: #3D5A6C;
    }

    .k-box-add:active {
        box-shadow: none;
    }

.suitDetailsGridHeader {
    color: white;
    margin-top: 4px;
    display: inline-block;
}

.btn-warning {
    background-color: rgb(236, 151, 31);
    border-color: rgb(213, 133, 18);
}

    .btn-warning:hover {
        background-color: #f0ad4e;
        border-color: #eea236;
    }

.btn-danger {
    background-color: #c9302c;
    border-color: #ac2925;
}

    .btn-danger:hover {
        background-color: rgb(217, 83, 79);
        border-color: rgb(212, 63, 58);
    }


.label-clerk {
    background-color: saddlebrown;
}

.label-judge {
    background-color: mediumpurple;
}

.btn {
    outline: 0 !important;
}

.docsModalBtn {
    background-image: linear-gradient(to bottom, #b6b3b3, #b6b3b3);
    border-color: #b6b3b3;
    color: white;
}

    .docsModalBtn:hover, .docsModalBtn:focus {
        background-image: linear-gradient(to bottom, #b6b3b3, #e4e1e1);
        border-color: #b6b3b3;
        color: white;
    }

.partyModalBtn {
    background-image: linear-gradient(to bottom, #3d5a6c, #3d5a6c);
    border-color: #3d5a6c;
    color: white;
}

    .partyModalBtn:hover, .partyModalBtn:focus {
        background-image: linear-gradient(to bottom, #3d5a6c, #587689);
        border-color: #3d5a6c;
        color: white;
    }

.notesBtn {
    background-image: linear-gradient(to bottom, #E5B63D, #E5B63D);
    border-color: #E5B63D;
    color: white;
}

    .notesBtn:hover, .notesBtn:focus {
        background-image: linear-gradient(to bottom, #E5B63D, #ffce50);
        border-color: #E5B63D;
        color: white;
    }

.bondsBtn {
    background-image: linear-gradient(to bottom, #77838C, #77838C);
    border-color: #77838C;
    color: white;
}

    .bondsBtn:hover, .bondsBtn:focus {
        background-image: linear-gradient(to bottom, #77838C, #939da4);
        border-color: #77838C;
        color: white;
    }

.nextActionBtn {
    background-image: linear-gradient(#96C0B7, #96C0B7);
    border-color: #96C0B7;
    color: white;
}

    .nextActionBtn:hover, .nextActionBtn:focus {
        background-image: linear-gradient(#96C0B7, #b1d8d0);
        border-color: #96C0B7;
        color: white;
    }

.attendanceModalBtn, .statusBtn {
    background-image: linear-gradient(#A04E46, #A04E46 );
    border-color: #A04E46;
    color: white;
}

    .attendanceModalBtn:hover, .attendanceModalBtn:focus, .statusBtn:hover, .statusBtn:focus {
        background-image: linear-gradient(#A04E46, #c16158 );
        border-color: #A04E46;
        color: white;
    }

.minutesBtn {
    background-image: linear-gradient(#3776D4, #3776D4 );
    border-color: #3776D4;
    color: white;
}

    .minutesBtn:hover, .minutesBtn:focus {
        background-image: linear-gradient(#3776D4, #70a0e8 );
        border-color: #3776D4;
        color: white;
    }

.chronologyBtn {
    background-image: linear-gradient(#D19573, #D19573 );
    border-color: #D19573;
    color: white;
}

    .chronologyBtn:hover, .chronologyBtn:focus {
        background-image: linear-gradient(#D19573, #ebb190 );
        border-color: #D19573;
        color: white;
    }

.holdBtn, .removeHoldBtn {
    background-image: linear-gradient(#549ab7, #549ab7 );
    border-color: #549ab7;
    color: white;
}

    .holdBtn:hover, .holdBtn:focus, .removeHoldBtn:hover, .removeHoldBtn:focus {
        background-image: linear-gradient(#549ab7, #6ebcdc );
        border-color: #549ab7;
        color: white;
    }

.judgementsBtn {
    background-image: linear-gradient(#866687,#866687);
    border-color: #866687;
    color: white;
}

    .judgementsBtn:hover, .judgementsBtn:focus {
        background-image: linear-gradient(#866687, #b48fb5);
        border-color: #866687;
        color: white;
    }

.returnsBtn {
    background-image: linear-gradient(#755F38,#755F38);
    border-color: #866687;
    color: white;
}

    .returnsBtn:hover, .returnsBtn:focus {
        background-image: linear-gradient(#755F38, #A88850);
        border-color: #866687;
        color: white;
    }

.financialBtn {
    background-image: linear-gradient(#437F52, #437F52 );
    border-color: #437F52;
    color: white;
}

    .financialBtn:hover, .financialBtn:focus {
        background-image: linear-gradient(#437F52, #71a47d );
        border-color: #437F52;
        color: white;
    }

.yellowRowBackground {
    background-color: #fffc6f;
}

.caseNumBtn {
    font-size: 17px;
    color: blue;
    font-weight:bold;
}

.suitRowCss {
    border-bottom: solid 1px #428bca;
    padding: 6px;
    border-radius: 5px;
}

/*.window-footer {
        position: absolute;
        bottom: 0;
        display: block; 
        width: 98%;
        margin-top: 150px;
        padding: 19px 0 20px;
        text-align: right;
        border-top: 1px solid #e5e5e5;
      }*/

@media screen {
    #printSection, #reportFooter {
        display: none;
    }
}

@media print {
    .pinButtonHide, aside, header, footer * {
        visibility: hidden;
    }

    #printSection, #printSection, #reportFooter, #reportFooter * {
        visibility: visible;
    }

    #printSection {
        width: 950px;
        height: auto;
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        margin: auto;
        overflow: visible;
    }

    .no-print, .no-print *, .resultsGridHide {
        display: none !important;
    }
}

input::-webkit-outer-spin-button, /* Removes arrows */
input::-webkit-inner-spin-button, /* Removes arrows */
input::-webkit-clear-button { /* Removes blue cross */
    -webkit-appearance: none;
    margin: 0;
}

/*.k-grid > table > tbody > tr[role="row"]:hover,
.k-grid-content > table > tbody > tr[role="row"]:hover {
    background: #428bca;
    color: #ffffff !important;
    border-color: #428bca;
}*/

.well {
    color: black !important;
}

td[role='gridcell'] {
    vertical-align: top !important;
}

.va-middle {
    vertical-align: middle !important;
}

.table-curved {
    border-collapse: separate;
    border: solid #ccc 1px;
    border-radius: 4px;
    border-left: 0px;
    border-top: 0px;
}

    .table-curved td, .table-curved th {
        border-left: 1px solid #ccc;
        border-top: 1px solid #ccc;
    }

    .table-curved th {
        border-top: none;
    }

        .table-curved th:first-child {
            border-radius: 4px 0 0 0;
        }

        .table-curved th:last-child {
            border-radius: 0 4px 0 0;
        }

        .table-curved th:only-child {
            border-radius: 4px 4px 0 0;
        }

    .table-curved tr:last-child td:first-child {
        border-radius: 0 0 0 4px;
    }

    .table-curved tr:last-child td:last-child {
        border-radius: 0 0 4px 0;
    }

article {
    width: 82%;
}

aside {
    background-color: rgba(0,0,0,.8) !important;
    width: 18%;
    padding: 20px;
    position: fixed;
    top: 50px;
    right: 0;
    bottom: 0;
    overflow: auto;
    color: rgb(255,255,255);
    color: rgba(255,255,255,.9);
    background: rgba(0,0,0,.6);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000)";
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);
    zoom: 1;
    box-shadow: 0 0 20px rgba(0,0,0,.5) inset;
    overflow: auto;
    display: block;
    z-index: 1001;
}

/*header div, aside {
    width: 320px;
    padding: 20px;
}*/


#appendto .k-i-close {
    margin-right: 3px;
    margin-top: 3px;
    display: block;
    cursor: pointer;
}

.k-widget.k-tooltip.k-tooltip-validation.k-invalid-msg:hover {
    cursor: pointer;
}

.k-checkbox-label {
    line-height: 13px;
}

.k-checkbox:checked + .k-checkbox-label:after {
    background-color: #428bca;
    border-color: #428bca;
    border-radius: 3px;
    color: white;
    line-height: 13px;
}

.btn-primary:hover, .btn-primary:focus {
    background-position: 0;
}

.k-state-highlight {
    color: white;
}

.k-panelbar .k-state-selected, .k-panelbar .k-state-focused {
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

tr.k-state-selected a.fileNumber {
    color:white;
}

.k-widget.k-tooltip-validation {
    border-color: #ffb6a6 !important;
    background-color: #ffe0d9 !important;
    color: #d92800 !important;
}

/*.modal-dialog {
    width: inherit;
}*/

/*.modal-content {
    margin-right: auto;
    margin-left: auto;
}*/

/*
*   CSS file with Bootstrap grid classes for screens bigger than 1600px. Just add this file after the Bootstrap CSS file and you will be able to juse col-xl, col-xl-push, hidden-xl, etc.
*
*   Author: Marc van Nieuwenhuijzen
*   Company: WebVakman
*   Site: WebVakman.nl
*
*/

@media (min-width: 1200px) and (max-width: 1599px) {
    .hidden-lg {
        display: none !important;
    }
}


.visible-xl-block,
.visible-xl-inline,
.visible-xl-inline-block,
.visible-xl {
    display: none !important;
}



@media (min-width: 1600px) {
    .container {
        width: 1570px;
    }

    .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12 {
        float: left;
    }

    .col-xl-12 {
        width: 100%;
    }

    .col-xl-11 {
        width: 91.66666667%;
    }

    .col-xl-10 {
        width: 83.33333333%;
    }

    .col-xl-9 {
        width: 75%;
    }

    .col-xl-8 {
        width: 66.66666667%;
    }

    .col-xl-7 {
        width: 58.33333333%;
    }

    .col-xl-6 {
        width: 50%;
    }

    .col-xl-5 {
        width: 41.66666667%;
    }

    .col-xl-4 {
        width: 33.33333333%;
    }

    .col-xl-3 {
        width: 25%;
    }

    .col-xl-2 {
        width: 16.66666667%;
    }

    .col-xl-1 {
        width: 8.33333333%;
    }

    .col-xl-pull-12 {
        right: 100%;
    }

    .col-xl-pull-11 {
        right: 91.66666667%;
    }

    .col-xl-pull-10 {
        right: 83.33333333%;
    }

    .col-xl-pull-9 {
        right: 75%;
    }

    .col-xl-pull-8 {
        right: 66.66666667%;
    }

    .col-xl-pull-7 {
        right: 58.33333333%;
    }

    .col-xl-pull-6 {
        right: 50%;
    }

    .col-xl-pull-5 {
        right: 41.66666667%;
    }

    .col-xl-pull-4 {
        right: 33.33333333%;
    }

    .col-xl-pull-3 {
        right: 25%;
    }

    .col-xl-pull-2 {
        right: 16.66666667%;
    }

    .col-xl-pull-1 {
        right: 8.33333333%;
    }

    .col-xl-pull-0 {
        right: auto;
    }

    .col-xl-push-12 {
        left: 100%;
    }

    .col-xl-push-11 {
        left: 91.66666667%;
    }

    .col-xl-push-10 {
        left: 83.33333333%;
    }

    .col-xl-push-9 {
        left: 75%;
    }

    .col-xl-push-8 {
        left: 66.66666667%;
    }

    .col-xl-push-7 {
        left: 58.33333333%;
    }

    .col-xl-push-6 {
        left: 50%;
    }

    .col-xl-push-5 {
        left: 41.66666667%;
    }

    .col-xl-push-4 {
        left: 33.33333333%;
    }

    .col-xl-push-3 {
        left: 25%;
    }

    .col-xl-push-2 {
        left: 16.66666667%;
    }

    .col-xl-push-1 {
        left: 8.33333333%;
    }

    .col-xl-push-0 {
        left: auto;
    }

    .col-xl-offset-12 {
        margin-left: 100%;
    }

    .col-xl-offset-11 {
        margin-left: 91.66666667%;
    }

    .col-xl-offset-10 {
        margin-left: 83.33333333%;
    }

    .col-xl-offset-9 {
        margin-left: 75%;
    }

    .col-xl-offset-8 {
        margin-left: 66.66666667%;
    }

    .col-xl-offset-7 {
        margin-left: 58.33333333%;
    }

    .col-xl-offset-6 {
        margin-left: 50%;
    }

    .col-xl-offset-5 {
        margin-left: 41.66666667%;
    }

    .col-xl-offset-4 {
        margin-left: 33.33333333%;
    }

    .col-xl-offset-3 {
        margin-left: 25%;
    }

    .col-xl-offset-2 {
        margin-left: 16.66666667%;
    }

    .col-xl-offset-1 {
        margin-left: 8.33333333%;
    }

    .col-xl-offset-0 {
        margin-left: 0;
    }

    .visible-xl {
        display: block !important;
    }

    table.visible-xl {
        display: table;
    }

    tr.visible-xl {
        display: table-row !important;
    }

    th.visible-xl, td.visible-xl {
        display: table-cell !important;
    }

    .visible-xl-block {
        display: block !important;
    }

    .visible-xl-inline {
        display: inline !important;
    }

    .visible-xl-inline-block {
        display: inline-block !important;
    }

    .hidden-xl {
        display: none !important;
    }
}

.dropdown-submenu {
    position: relative;
}

    .dropdown-submenu > .dropdown-menu {
        top: 0;
        left: 100%;
        margin-top: -6px;
        margin-left: -1px;
        -webkit-border-radius: 0 6px 6px 6px;
        -moz-border-radius: 0 6px 6px 6px;
        border-radius: 0 6px 6px 6px;
    }

    .dropdown-submenu:hover > .dropdown-menu {
        display: block;
    }

    .dropdown-submenu > a:after {
        display: block;
        content: " ";
        float: right;
        width: 0;
        height: 0;
        border-color: transparent;
        border-style: solid;
        border-width: 5px 0 5px 5px;
        border-left-color: #cccccc;
        margin-top: 5px;
        margin-right: -10px;
    }

    .dropdown-submenu:hover > a:after {
        border-left-color: #ffffff;
    }

    .dropdown-submenu.pull-left {
        float: none;
    }

        .dropdown-submenu.pull-left > .dropdown-menu {
            left: -100%;
            margin-left: 10px;
            -webkit-border-radius: 6px 0 6px 6px;
            -moz-border-radius: 6px 0 6px 6px;
            border-radius: 6px 0 6px 6px;
        }

.dropdown-menu {
    z-index: 99999999999999;
}

.navbarColor {
    background-color: #3a5067;
}

.navbar-default .navbar-brand, .navbar-default .navbar-nav > li > a {
    color: white;
    font-weight:bold;
}

    .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {
        color: #d9f1f8;
    }

.navbar {
    border-radius: 0;
    border: none;
    margin-bottom: 0;
}


.editSlimBtn {
    background-color: #eee;
    color: #555 !important;
    box-shadow: 1px 1px 2px #999;
}

    .editSlimBtn:hover {
        background-color: #f7f7f7;
    }

.deleteSlimBtn {
    background-color: #eee !important;
    color: #555 !important;
    box-shadow: 1px 1px 2px #999 !important;
    border-radius: 3px !important;
    margin-top: 0 !important;
    margin-right: 5px;
}
.editSlimBtn {
    background-color: #eee !important;
    color: #555 !important;
    box-shadow: 1px 1px 2px #999 !important;
    border-radius: 3px !important;
    margin-top: 0 !important;
    margin-right: 5px;
}

    .deleteSlimBtn:hover {
        color: white !important;
        background-color: #CE3323 !important;
    }

.k-grid-edit {
    min-width: unset !important;
}

#navMenu li a.dropdown-toggle[aria-expanded='true'] {
    background-color: white;
}

#navMenu ul.dropdown-menu {
    border-top: none;
    border-left: none;
}


.greyBtn {
    background-color: #eee;
    color: #555;
    box-shadow: 1px 1px 2px #999;
}

    .greyBtn:hover {
        color: #333333;
        border-color: #aeaeae;
        background-color: #ebebeb;
    }

.form-control {
    padding-top: 0;
    padding-bottom: 0;
}
.voided-fee {
    text-decoration: line-through;
}
.docket-attendance .label {
    font-size: 12px;
}
.docket-attendance .attendance-name {
    font-size: 12px;
}
.docket-attendance i.fas {
    color: #676767;
    margin-right: 4px;
}

#accordion-parties .panel-body h4 {
    font-weight:bold;
    margin-top: 10px;
    display: inline-block;
    margin-right:5px;
    color: #3d5a6c;
}
.suit-party .party-full-name {
    display: inline-block;
    font-weight:bold;
    margin-right: 5px;
}
.suit-party h5 {
    display: inline-block;
}

.suit-party .party-attorney {
    font-size: 12px;
    margin: 8px 0;
}
.suit-party .party-attorney button {
    float: right;
}
.suit-party .sub-header {
    color: #616971;
    letter-spacing: 1px;
    font-size: 13px;
}
.suit-party .party-header {
    background: #f3f4f5;
    padding: 0 8px;
    border-radius: 4px;
}
body #section-parties {
    font-weight: normal;
}
.modal-body .form-group .k-widget {
    display: block;
    width: 100%;
}
.k-list-container.k-popup .k-item.k-first {
    position: relative;
    border-top:solid 1px #888888;
}
.finance-time {
    font-weight: normal;
    font-size: 13px;
    color: #a09d9d;
}
.k-state-selected .finance-time {
    color: #FFF;
}
.k-state-selected.k-state-hover .finance-time {
    color: #a09d9d;
}

#transferFinanceModal .modal-body {
    padding: 15px 50px;
}
#transferFinanceModal .btn  {
    /*font-weight: bold;*/
    font-size: 15px;
}
#filingTypeDropdown_taglist > .k-button {
    width: 100%;
}
.form-control.mw-200 {
    max-width: 200px;
}
.fw-normal {
    font-weight: normal;
}
.w20 {
    width: 20%;
}
.fw-bold {
    font-weight: bold!important;
}
#btnFilingPayout {
    margin: 10px;
}
.d-flex {
    display:flex;
}
.flex-row {
    flex-direction: row;
}
.flex-wrap {
    flex-wrap: wrap;
}
.w-80 {
    width: 80%;
}
.w-20 {
    width: 20%;
}
.w-30 {
    width: 30%;
}

.w-70 {
    width: 70%;
}
.p-lr-10 {
    padding-left: 10px;
    padding-right:10px;
}

.ai-center {
    align-items: center;
}
.flex-1 {
    flex: 1;
}
.flex-2 {
    flex: 2;
}
.flex-3 {
    flex: 3;
}
.flex-4 {
    flex: 4;
}
.m-l-10 {
    margin-left:10px;
}
.m-t-10 {
    margin-top: 10px;
}
.m-tb-3 {
    margin-top: 3px;
    margin-bottom: 3px;
}

#requestPaymentModal .modal-dialog {
    width: 350px;
}
#requestPaymentModal .modal-body {
    padding-left: 30px;
    padding-right: 30px;
}
#requestPaymentModal .modal-body > div {
    margin-bottom: 15px;
}